Subject: Re: Request the EXTCON remote-tracking branch

From: Chanwoo Choi <[email-masked]>
Date: Thu, 12 Mar 2015 10:16:17 +0900

Hi Stephen,

On 03/12/2015 08:18 AM, Stephen Rothwell wrote:
> Hi Chanwoo,
> 
> On Wed, 11 Mar 2015 11:20:36 +0900 Chanwoo Choi <[email-masked]> wrote:
>>
>> I'm a maintainer of EXTCON (External Connector) subsystem. I want to
>> merge latest extcon patch-set (extcon-next) to linux-next git repository
>> for integration test.
>>
>> EXTCON git repository:
>> - git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git (branch name : extcon-next)
> 
> That isn't really your repository, now is it? :-)
> 
> I used git://git.kernel.org/pub/scm/linux/kernel/git/chanwoo/extcon.git

You're right. I'm so sorry about wrong information of extcon.git respository.

> 
> I have added your tree from today.
> 
> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgment of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 
> 
> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
>         Signed-off-by,
>      * posted to the relevant mailing list,
>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.
> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).  It is allowed to be rebased if you deem it necessary.
> 

Thanks for your effort.

Best Regards,
Chanwoo Choi